{
"name": "",
"children":[
 {
 "consensus" : "GCGkAAvyAmGGGAGC",
 "branch" : 3,
 "id" : "cluster_1_node_3",
 "ic" : "17.49",
 "size" : 16,
 "name" : "cluster_1",
 "image" : "matrix-clustering_aligned_logos/cluster_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_logo_rc.png",

 "children": [
 {
 "consensus" : "myAmGGGAGC",
 "branch" : 1,
 "id" : "cluster_1_node_1",
 "ic" : "10.23",
 "size" : 16,
 "name" : "cluster_1_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "osr1-2_m1_matrix-clustering_query_matrices.tab_1", 

 "image" : "matrix-clustering_aligned_logos/osr1-2_m1_matrix-clustering_query_matrices.tab_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/osr1-2_m1_matrix-clustering_query_matrices.tab_1_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/osr1-2_m1_matrix-clustering_query_matrices.tab_1_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_1",
 "ic" : "10.23",
 "size" : 16,
 "title" : "osr1-2",
 "consensus_rc" : "GCTCCCKTRK"
},
{
 "label": "osr1-2_m2_matrix-clustering_query_matrices.tab_2", 

 "image" : "matrix-clustering_aligned_logos/osr1-2_m2_matrix-clustering_query_matrices.tab_2_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/osr1-2_m2_matrix-clustering_query_matrices.tab_2_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/osr1-2_m2_matrix-clustering_query_matrices.tab_2_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_2",
 "ic" : "10.23",
 "size" : 16,
 "title" : "osr1-2",
 "consensus_rc" : "GCTCCCKTRK"
} 
] 
},
{
 "consensus" : "GCGkAAgyAmGGGAGC",
 "branch" : 2,
 "id" : "cluster_1_node_2",
 "ic" : "17.55",
 "size" : 16,
 "name" : "cluster_1_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "osr1-2_m3_matrix-clustering_query_matrices.tab_3", 

 "image" : "matrix-clustering_aligned_logos/osr1-2_m3_matrix-clustering_query_matrices.tab_3_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/osr1-2_m3_matrix-clustering_query_matrices.tab_3_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/osr1-2_m3_matrix-clustering_query_matrices.tab_3_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_3",
 "ic" : "17.55",
 "size" : 16,
 "title" : "osr1-2",
 "consensus_rc" : "GCTCCCKTRCTTMCGC"
},
{
 "label": "osr1-2_m4_matrix-clustering_query_matrices.tab_4", 

 "image" : "matrix-clustering_aligned_logos/osr1-2_m4_matrix-clustering_query_matrices.tab_4_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/osr1-2_m4_matrix-clustering_query_matrices.tab_4_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/osr1-2_m4_matrix-clustering_query_matrices.tab_4_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_4",
 "ic" : "17.55",
 "size" : 16,
 "title" : "osr1-2",
 "consensus_rc" : "GCTCCCKTRCTTMCGC"
} 
] 
} 
] 
} 
]}
